Subject: FW: Transwestern System Map Request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 25 Jan 2002 11:42:55 -0800 (PST)

FYI...........
 
Toby
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, January 25, 2002 1:17 PM
To: [email-masked]
Subject: Transwestern System Map Request

Friday, 01/25/02
 
Dear Transwestern Staff:
 
    I'm not certain where to direct this request, so I hope you will route same to appropriate group ASAP.
 
    I have some clients (munis in Southern California) who are interested in tradeable rights on SoCal's system and possibly obtaining their own transport on TWPL.  
 
    I have an old (1991) Transwestern system map, and I would like to get an up to date set of system maps (system & laterals, compressors, delivery points, etc) at your earliest.
 
    Please do not hesitate to call me should you wish to discuss this or if there is a charge.
My mailing address & phone (for charges for the maps or questions) are as follows:
 
Best regards,
 
Carol Caul
President
Energy Business Inc
685 N Post Oak Ln Ste 100
Houston TX  77024-4606
ph: 713-680-2500
fax: 713-680-2574
email: [email-masked] <mailto:[email-masked]>